Bug 1517012 (F29BetaFreezeException) - Fedora 29 Beta freeze exception bug tracker
Summary: Fedora 29 Beta freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F29BetaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 29
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1562278 1624474 1629628 1575328 1577405 1603394 1603511 1604819 1604882 1605614 1605625 1605739 1605754 1605788 1605792 1606062 1606869 1607077 1611099 1615074 1616269 1619389 1622312 1622353 1622545 1623132 1623471 1623547 1623901 1623914 1623922 1624292 1624353 1624354 1624554 1624652 1624739 1624838 1624972 1625053 1625218 1625269 1626002 1626076 1626839 1626851 1627459 1628192 1628244 1628263 1628462 1628525 1628802 1630134 1631068
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 22:16 UTC by Adam Williamson
Modified: 2019-02-28 15:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 01:28:50 UTC


Attachments (Terms of Use)

Description Adam Williamson 2017-11-23 22:16:34 UTC
Fedora 29 Beta freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 29 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Beta release, instead mark it as blocking the bug F29BetaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2018-11-01 01:28:50 UTC
Fedora 29 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.